/* main css */
/* footer */
.rightContent_box {
	width: 100%;
	position: relative;
	overflow: auto;
}

footer.isFooter {
	position: fixed;
	/* right: 0; */
	bottom: 0;
	/* width: 100%; */
	width: -webkit-fill-available;
	padding: 20px;
	background: #333;
	color: #fff;
	text-align: center;
}

/* 媒体查询css */
/* 手机超小屏幕竖屏375px及以下 */
@media (max-width:375px) {}

/* 手机小屏幕横屏376px~767px以下 */
@media (min-width:376px) and (max-width:767px) {}

/* 平板中屏幕768px-991px */
@media (min-width:768px) and (max-width:991px) {}

/* 普通电脑大屏幕992px~1199px */
@media (min-width:992px) and (max-width:1199px) {}

/* 大屏幕1200及以上 */
@media (min-width:1200px) {}